/* CSS crunched with Crunch - http://crunchapp.net/ */
body {
	overflow-x: hidden;
	color: #000000;
}
p {
    font-size: 17px;
	line-height:30px;
	text-align:left;
}
p.small {
	font-size: 16px
}
a, a:hover, a:focus, a:active, a.active {
	color: #1892c5;
	outline: none
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-weight: 700
}
hr.star-light, hr.star-primary {
	padding: 0;
	border: none;
	border-top: solid 5px;
	text-align: center;
	max-width: 250px;
	margin: 25px auto 30px
}
hr.star-light:after, hr.star-primary:after {
	content: "\f1bb";
	font-family: FontAwesome;
	display: inline-block;
	position: relative;
	top: -0.8em;
	font-size: 2em;
	padding: 0 0.25em
}
hr.star-light {
	border-color: white
}
hr.star-light:after {
	background-color: #000000;
	color: white
}
hr.star-primary {
	border-color: #000000
}
hr.star-primary:after {
	background-color: white;
	color: #000000
}
.img-centered {
	margin: 0 auto
}
header {
	text-align: center;
	background: #000;
	color: white
}
header .container {
	padding-top: 0px;
	padding-bottom: 50px
}
header img {
	display: block;
	margin: 0 auto 20px
}
header .intro-text .name {
	display: block;
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 2em
}
header .intro-text .skills {
	font-size: 1.25em;
	font-weight: 300
}

@media (min-width:768px) {
header .container {
	padding-top: 200px;
	padding-bottom: 100px
}
header .intro-text .name {
	font-size: 4.75em
}
header .intro-text .skills {
	font-size: 1.75em
}
}

@media (min-width:768px) {
.navbar-fixed-top {
	padding: 25px 0;
	-webkit-transition: padding 0.3s;
	-moz-transition: padding 0.3s;
	transition: padding 0.3s
}
.navbar-fixed-top .navbar-brand {
	font-size: 2em;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s
}
.navbar-fixed-top.navbar-shrink {
	padding: 10px 0
}
.navbar-fixed-top.navbar-shrink .navbar-brand {
	font-size: 1.5em
}
}
.navbar {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-weight: 700
}
.navbar a:focus {
	outline: none
}
.navbar .navbar-nav {
	letter-spacing: 1px
}
.navbar .navbar-nav li a:focus {
	outline: none
}
.navbar-default, .navbar-inverse {
	border: none
}
section {
	padding: 100px 0
}
section h2 {
	margin: 0;
	font-size: 3em
}
section.success {
	background: #1892c5;
	color: white
}
section.success a, section.success a:hover, section.success a:focus, section.success a:active, section.success a.active {
	color: #000000;
	outline: none
}

@media (max-width:767px) {
section {
	padding: 75px 0
}
section.first {
	padding-top: 75px
}
}
#portfolio .portfolio-item {
	margin: 0 0 15px;
	right: 0
}
#portfolio .portfolio-item .portfolio-link {
	display: block;
	position: relative;
	max-width: 400px;
	margin: 0 auto
}
#portfolio .portfolio-item .portfolio-link .caption {
	background: rgba(24,146,197,0.9);
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0;
	transition: all ease 0.5s;
	-webkit-transition: all ease 0.5s;
	-moz-transition: all ease 0.5s
}
#portfolio .portfolio-item .portfolio-link .caption:hover {
	opacity: 1
}
#portfolio .portfolio-item .portfolio-link .caption .caption-content {
	position: absolute;
	width: 100%;
	height: 20px;
	font-size: 20px;
	text-align: center;
	top: 50%;
	margin-top: -12px;
	color: white
}
#portfolio .portfolio-item .portfolio-link .caption .caption-content i {
	margin-top: -12px
}
#portfolio .portfolio-item .portfolio-link .caption .caption-content h3, #portfolio .portfolio-item .portfolio-link .caption .caption-content h4 {
	margin: 0
}
#portfolio * {
	z-index: 2
}

@media (min-width:767px) {
#portfolio .portfolio-item {
	margin: 0 0 30px
}
}
.btn-outline {
	color: #000000;
	font-size: 20px;
	border: solid 2px white;
	background: transparent;
	transition: all .3s ease-in-out;
	margin-top: 15px
}
.btn-outline:hover, .btn-outline:focus, .btn-outline:active, .btn-outline.active {
	color: #000000;
	background: white;
	border: solid 2px white
}
.floating-label-form-group {
	position: relative;
	margin-bottom: 0;
	padding-bottom: 0.5em;
	border-bottom: 1px solid #eee
}
.floating-label-form-group input, .floating-label-form-group textarea {
	z-index: 1;
	position: relative;
	padding-right: 0;
	padding-left: 0;
	border: none;
	border-radius: 0;
	font-size: 1.5em;
	background: none;
	box-shadow: none !important;
	resize: none
}
.floating-label-form-group label {
	display: block;
	z-index: 0;
	position: relative;
	top: 2em;
	margin: 0;
	font-size: 0.85em;
	line-height: 1.764705882em;
	vertical-align: middle;
	vertical-align: baseline;
	opacity: 0;
	-webkit-transition: top 0.3s ease, opacity 0.3s ease;
	-moz-transition: top 0.3s ease, opacity 0.3s ease;
	-ms-transition: top 0.3s ease, opacity 0.3s ease;
	transition: top 0.3s ease, opacity 0.3s ease
}
.floating-label-form-group::not(:first-child) {
padding-left:14px;
border-left:1px solid #eee
}
.floating-label-form-group-with-value label {
	top: 0;
	opacity: 1
}
.floating-label-form-group-with-focus label {
	color: #000000
}
form .row:first-child .floating-label-form-group {
	border-top: 1px solid #eee
}
footer {
	color: white
}
footer h3 {
	margin-bottom: 10px
}
footer .footer-above {
	padding-top: 50px;
	background-color: #0a3e54
}
footer .footer-col {
	margin-bottom: 50px
}
footer .footer-below {
	padding: 25px 0;
	background-color: #000000
}
.btn-social {
	display: inline-block;
	height: 50px;
	width: 50px;
	border: 2px solid #000000;
	border-radius: 100%;
	text-align: center;
	font-size: 20px;
	line-height: 45px
}
.btn:focus, .btn:active, .btn.active {
	outline: none
}
.scroll-top {
	position: fixed;
	right: 2%;
	bottom: 2%;
	width: 50px;
	height: 50px;
	z-index: 1049
}
.scroll-top .btn {
	font-size: 20px;
	width: 50px;
	height: 50px;
	border-radius: 100%;
	line-height: 28px
}
.scroll-top .btn:focus {
	outline: none
}
.portfolio-modal .modal-content {
	border-radius: 0;
	background-clip: border-box;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
	min-height: 100%;
	padding: 100px 0;
	text-align: center
}
.portfolio-modal .modal-content h2 {
	margin: 0;
	font-size: 3em
}
.portfolio-modal .modal-content img {
	margin-bottom: 30px
}
.portfolio-modal .modal-content .item-details {
	margin: 30px 0
}
.portfolio-modal .close-modal {
	position: absolute;
	width: 75px;
	height: 75px;
	background-color: transparent;
	top: 25px;
	right: 25px;
	cursor: pointer
}
.portfolio-modal .close-modal:hover {
	opacity: 0.3
}
.portfolio-modal .close-modal .lr {
	height: 75px;
	width: 1px;
	margin-left: 35px;
	background-color: #000000;
	transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	z-index: 1051
}
.portfolio-modal .close-modal .lr .rl {
	height: 75px;
	width: 1px;
	background-color: #000000;
	transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	z-index: 1052
}
.portfolio-modal .modal-backdrop {
	opacity: 0;
	display: none
}
